.school-logo {
    background:none;border-bottom:0;
}
#tile-home {
    display:none;
}
.hide-tile-header .tile-header {
	display:none;	
}
.hometileslider .tile-internal {
    bottom: 0;
    left: 0;
    padding: 0;
    right: 0;
    top: 0;
}
.hometileslider p {
    display: none;
}

.gradient-light .tile-internal {background: -moz-linear-gradient(top,  rgba(100,117,141,0) 0%, rgba(100,117,141,0.8) 55%, rgba(100,117,141,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(100,117,141,0)), color-stop(55%,rgba(100,117,141,0.8)), color-stop(100%,rgba(100,117,141,1)));
background: -webkit-linear-gradient(top,  rgba(100,117,141,0) 0%,rgba(100,117,141,0.8) 55%,rgba(100,117,141,1) 100%);
background: -o-linear-gradient(top,  rgba(100,117,141,0) 0%,rgba(100,117,141,0.8) 55%,rgba(100,117,141,1) 100%);
background: -ms-linear-gradient(top,  rgba(100,117,141,0) 0%,rgba(100,117,141,0.8) 55%,rgba(100,117,141,1) 100%);
background: linear-gradient(to bottom,  rgba(100,117,141,0) 0%,rgba(100,117,141,0.8) 55%,rgba(100,117,141,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0064758d', endColorstr='#64758d',GradientType=0 );
}

.gradient-light a {color: #fff;}

.gradient-dark a {color: #fff;}

.gradient-dark .tile-internal {background: -moz-linear-gradient(top,  rgba(17,50,105,0) 0%, rgba(17,50,105,0.8) 55%, rgba(17,50,105,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,50,105,0)), color-stop(55%,rgba(17,50,105,0.8)), color-stop(100%,rgba(17,50,105,1)));
background: -webkit-linear-gradient(top,  rgba(17,50,105,0) 0%,rgba(17,50,105,0.8) 55%,rgba(17,50,105,1) 100%);
background: -o-linear-gradient(top,  rgba(17,50,105,0) 0%,rgba(17,50,105,0.8) 55%,rgba(17,50,105,1) 100%);
background: -ms-linear-gradient(top,  rgba(17,50,105,0) 0%,rgba(17,50,105,0.8) 55%,rgba(17,50,105,1) 100%);
background: linear-gradient(to bottom,  rgba(17,50,105,0) 0%,rgba(17,50,105,0.8) 55%,rgba(17,50,105,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00113269', endColorstr='#113269',GradientType=0 );
}

.bg-app {
    background: url(https://prod005-au.sz-cdn.net/sttsale/media/13/191218053230965/400x400/szapp.jpg) no-repeat center center transparent;
    opacity: 1; background-size: cover;}
    
#app-tile a {color: #fff;}

#tile- h2, .news-item, .latest-news .txt-light a.fill, .latest-news .txt-light a {color:black !important;}

.main-footer {margin-top: 0;}

@media screen and (max-width: 980px) and (min-width: 769px) {
    .main-header {
        height: 391px;
    }
    
}

@media screen and (max-width: 768px) {
    .main-header {
        height: auto;
    }
    
    #tile-id-61 .tile-internal {
        padding: 10px;
    }
    
    #tile-id-61 .tile-content p {margin: 5px 0;}
    
    .swiper-container {
        padding-top: 40px !important;
    }
}

#tile-id-66 .tile-content {
    max-height: 150px;
    overflow-x: auto;
}

@media screen and (max-width: 574px) and (min-width: 451px) {
    #tile-id-62 .tile-link-list {
        right: -20px;
        width: 50vw;
    }
}
